body {
  margin: 0;
  background-color: rgb(10, 1, 59);
}

.grid-container {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  gap: 20px;
}

.game-card {
  background-color: #000000;
  border-radius: 5px;
  padding: 10px;
  box-shadow: 0px 2px 2px rgba(5, 5, 5, 0.15);
  display: flex;
  flex-direction: column;
  align-items: center;
  
}

.game-image {
  width: 150px;
  height: 150px;
  margin-bottom: 10px;
  object-fit: cover;
  border-radius: 5px;
  border-color: white;
}

.game-video {
  width: 150px;
  height: 150px;
  margin-bottom: 10px;
  object-fit: cover;
  border-radius: 5px;
  image-resolution: 2000px;
}
.game-description {
  font-size: 16px;
  text-align: center;
  color: #6a737d;
}

.see-more {
  font-size: 14px;
  color: #a6b0bf;
}

.download-button {
  display: inline-block;
  background-color: #002c52;
  color: #030303;
  padding: 8px 16px;
  border-radius: 5px;
  border: none;
  font-size: 18px;
  cursor: pointer;
  margin-top: 10px;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}


  .sys-req {
    display: inline-block;
    background-color: #002c53;
    color: #706f6f;
    padding: 8px 16px;
    border-radius: 5px;
    border: none;
    font-size: 18px;
    cursor: pointer;
    margin-top: 10px;
    font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}



.top-bar {
  background-color: #333;
  color: #fff;
  padding: 1em;
  text-align: center;
}

.top-bar ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: space-between;
}

.top-bar li {
  margin-right: 20px;
}

.top-bar a {
  color: #fff;
  text-decoration: none;
}

.top-bar a:hover {
  color: #ccc;
}